Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

allow polyparse-1.5, release 0.2.1

  • Loading branch information...
commit 3f30bafb96d39d5e9a922d6a9bc3ba7bfe991374 1 parent 64df87f
@tomahawkins authored
Showing with 2 additions and 2 deletions.
  1. +2 −2 vcd.cabal
View
4 vcd.cabal
@@ -1,5 +1,5 @@
name: vcd
-version: 0.2.0
+version: 0.2.1
category: Data, Hardware, Embedded
@@ -23,7 +23,7 @@ cabal-version: >= 1.6
library
build-depends:
base >= 4.0 && < 5.0,
- polyparse >= 1.4 && < 1.5,
+ polyparse >= 1.4 && < 1.6,
improve >= 0.1.0 && < 0.2
exposed-modules:
Please sign in to comment.
Something went wrong with that request. Please try again.